Pogoplugリモートアクセスの利用に必要な環境は?

フォローする

Pogoplugリモートアクセスのご利用に必要なシステム要件は以下のとおりです:

OS:

Microsoft® : Windows 7以上

Apple®      : Mac OSX 10.6.8以上

ブラウザ:

Internet Explorer、Safari、Firefox、Google Chrome、Google Chrome

モバイルアプリ:

iPad/iPhone、Android

コメント

Powered by Zendesk